package com.luozhihui.project.entity;

public class Parking {
    private Integer id;
    private String parkingName;

    private String address;
    private Integer type;
    private Integer carsNumber;
    private String enable;
    private String coord;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getParkingName() {
        return parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }


    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getCarsNumber() {
        return carsNumber;
    }

    public void setCarsNumber(Integer carsNumber) {
        this.carsNumber = carsNumber;
    }

    public String getEnable() {
        return enable;
    }

    public void setEnable(String enable) {
        this.enable = enable;
    }

    public String getCoord() {
        return coord;
    }

    public void setCoord(String coord) {
        this.coord = coord;
    }
}
